# GCC_AsymmetryIndicator Class Reference

`#include <gcc.h>`

List of all members.

## Public Types

enum | Choices { e_callingNode, e_calledNode, e_unknown }

## Public Member Functions

| GCC_AsymmetryIndicator (unsigned tag=0, TagClass tagClass=UniversalTagClass)
PBoolean | CreateObject ()
PObject * | Clone () const

## Member Enumeration Documentation

enum GCC_AsymmetryIndicator::Choices

Enumerator:

  e_callingNode |
  e_calledNode |
  e_unknown |

## Constructor & Destructor Documentation

GCC_AsymmetryIndicator::GCC_AsymmetryIndicator | ( | unsigned | tag = `0`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

PBoolean GCC_AsymmetryIndicator::CreateObject | ( |  | ) |

PObject* GCC_AsymmetryIndicator::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- gcc.h